[DM-(GU)-NYC-TrainRC2_UT3-Remake UTUIDataProvider_MapInfo]
MapName=DM-(GU)-NYC-TrainRC2_UT3-Remake
FriendlyName=(GU)-NYC-TrainRC2_UT3-Remake
PreviewImageMarkup=<Images:UI_FrontEnd_Art.GameTypes.DeathMatch>
Description=None
